Home page logo
/

bugtraq logo Bugtraq mailing list archives

IE EMBED Fix
From: aleph1 () DFW NET (Aleph One)
Date: Mon, 6 Apr 1998 13:06:51 -0500


http://www.microsoft.com/ie/security/embed.htm


   Fix available for Embed issue
   This page last updated on March 31, 1998

   Microsoft has posted a fix to protect Internet Explorer users against
   a potential problem known as the "Embed" issue. You can read more
   about the problem below, but first let's give you the fix.

   About the potential problem
   A malicious Web page could cause Internet Explorer 4.0 to crash
   through an exploit with the "EMBED" tag. It's difficult, but possible,
   for the page to then run code in memory on that machine.

   Whose computer is at risk?
   The yellow box above tells you if your computer could be affected by
   the Embed issue. To see about other systems or versions of Internet
   Explorer, check the list below:
     * Internet Explorer for Windows 95 and Windows NT:
          + Internet Explorer 4.01 for Windows 95: At risk. [9]Download
            the 4.01 for Windows 95 fix now.
          + Internet Explorer 4.0 for Windows 95: At risk. [10]Download
            the 4.0 for Windows 95 fix now.
          + Internet Explorer 4.01 for Windows NT: At risk. [11]Download
            the 4.01 for Windows NT fix now.
          + Internet Explorer 4.0 for Windows NT: At risk. [12]Download
            the 4.0 for Windows NT fix now.
          + Internet Explorer 3.0/3.02 for Windows 95 and Windows NT 4.0:
            Not at risk.
     * Internet Explorer for Windows 3.1 and Windows NT 3.51:
          + Internet Explorer 4.0 for Windows 3.1, Windows NT 3.51, and
            Windows for Workgroups: Not at risk.
          + Internet Explorer 3.0/3.02 for Windows 3.1, Windows NT 3.51,
            and Windows for Workgroups: Not at risk.
     * Internet Explorer for Macintosh:
          + Internet Explorer 4.0/4.0a for Macintosh: At risk. Fix
            available soon. Return to this page for updates.
          + Internet Explorer 3.0/3.01 for Macintosh: At risk. Fix
            available soon. Return to this page for updates.
     * Internet Explorer 4.0 for Unix: At risk. [13]Download the fix now.

   (Language availability: The patches will be available in several
   languages. Please continue to check this page and click the links
   above to see if your language version is available.)

   There have been no reports of any customer being affected by this bug.

   The fix above will protect your computer from the Embed issue only.
   For fixes to earlier issues, [14]see our Issues page.

   [15]Back to the topBack to the top
   ____________________________________________________________________

   © [16]1998 Microsoft Corporation. All rights reserved. Terms of Use.
   Last Updated: Tuesday, March 31, 1998
   Photos: PhotoDisc; Jon Feingersh/Picture Network International

References

   1. http://www.microsoft.com/ie/security/main.htm
   2. http://www.microsoft.com/ie/ie40/features/ie-security.htm
   3. http://www.microsoft.com/ie/security/ie4security.htm
   4. http://www.microsoft.com/ie/press/
   5. http://www.microsoft.com/ie/partners/
   6. http://www.microsoft.com/ie/homeuser/
   7. http://www.microsoft.com/ie/corp/
   8. http://www.microsoft.com/ie/authors/
   9. http://www.microsoft.com/msdownload/ieplatform/IE4embed/ie401win95_em.asp
  10. http://www.microsoft.com/msdownload/ieplatform/IE4embed/ie4win95_em.asp
  11. http://www.microsoft.com/msdownload/ieplatform/IE4embed/ie401winNT_em.asp
  12. http://www.microsoft.com/msdownload/ieplatform/IE4embed/ie4winNT_em.asp
  13. http://www.microsoft.com/msdownload/ieplatform/IE4embed/ie401unix_em.asp
  14. http://www.microsoft.com/ie/security/issues.htm
  15. http://www.microsoft.com/ie/security/embed.htm#top
  16. http://www.microsoft.com/misc/cpyright.htm



  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]